H1 {font-family: verdana, arial, helvetica; font-size: 20pt; color: #FF9999; FONT-WEIGHT: BOLD}
H2 {font-family: verdana, arial, helvetica; font-size: 12pt; font-weight: bold}
H4 {font-family: verdana, arial, helvetica; font-size: 10pt}
{background-color: #FFFFCC}
.poem {font-family: Times New Roman; font-color:#000000; font-size: 11pt}
A:link {text-decoration: none; color: #6666CC}
A:visited {text-decoration: none; color: #6666CC}
A:active {text-decoraton:none; color: #6666CC}
A:hover {text-decoration:none; color: #6666CC}